package com.example.myapplication.model;

public class UserInfo {
    private String account;
    private String name;
    private String deptName;

    public String getAccount() {
        return account;
    }

    public void setAccount(String account) {
        this.account = account;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public UserInfo() {
    }

    public UserInfo(String account, String name, String deptName, String mobile, String userCode, String userId) {
        this.account = account;
        this.name = name;
        this.deptName = deptName;
        this.mobile = mobile;
        this.userCode = userCode;
        this.userId = userId;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getUserCode() {
        return userCode;
    }

    public void setUserCode(String userCode) {
        this.userCode = userCode;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    private String mobile;
    private String userCode;
    private String userId;
    // 其他字段根据需要添加

    // getters and setters
}
